.smililar-b {}

.smililar-b .content {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  border: 2px solid var(--blue);
  border-radius: 5px;
  flex-wrap: wrap;
  position: relative;
}

.smililar-b .right {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}

.smililar-b .right img {
  width: 120px;
  height: auto;
  margin: 20px;
}

.smililar-b .right .text {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  text-align: right;
}

.smililar-b .right .text h3 {
  font-size: 23px;
  color: var(--lightblue);
}

.smililar-b .right .text p {
  font-size: 12px;
  margin-inline-start: 80px;
}

.smililar-b .prod-details {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.smililar-b .prod-details div:nth-of-type(1) {
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
  justify-content: flex-start;
}

.smililar-b .prod-details div:nth-of-type(1) span {

  font-size: 13px;
  color: var(--blue);
  border-bottom: 1px solid var(--blue);
  margin-inline: 4px;
  font-family: 'TajawalBold';
}

.smililar-b .prod-details div:nth-of-type(2) {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: flex-start;
  align-content: center;
  width: 300px;

}

.smililar-b .prod-details div:nth-of-type(3) {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: flex-start;
  align-content: center;
  width: 300px;

}

.smililar-b .prod-details div:nth-of-type(2) h6 {
  margin: 0;
  flex-basis: 60px;
  justify-content: flex-end;
  display: flex;
  margin-inline-end: 12px;
}

.smililar-b .prod-details div:nth-of-type(3) h6 {
  margin: 0;
  flex-basis: 60px;
  justify-content: flex-end;
  display: flex;
  margin-inline-end: 12px;
}

.smililar-b .prod-details>div:nth-of-type(2) span {
  color: var(--lightblue);
  font-family: 'TajawalBold';
  font-size: 14px;
  border-bottom: 1px solid var(--lightblue);
  margin-inline-end: 20px;
}

.smililar-b .prod-details>div:nth-of-type(3) span {
  color: #000;
  font-family: 'TajawalBold';
  font-size: 14px;
  margin-inline-end: 20px;


}

.smililar-b .fixed-back {
  position: absolute;
  top: 16px;
  left: 26px;
  color: var(--lightblue);
}


.smililar-b .fixed-back a{
text-decoration: none;
}

.smililar-b .fixed-back a{
color: var(--lightblue);
  }




/*#region book-item*/
.smililar-b .book-items {
  display: flex;
  margin-top: 20px;
  text-align: center;
  position: relative;
  align-content: center;
  justify-content: center;
  flex-wrap: wrap;
}

.smililar-b .book-item {
  background-color: #EFEFEF;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  max-width: 250px;
  text-align: center;
  position: relative;
  padding: 17px;
  padding-bottom: 9px;
  margin: 6px;

  display: flex;
  margin-top: 20px;
  text-align: center;
  position: relative;
  align-content: center;
  justify-content: flex-end;
  flex-wrap: wrap;

}

.smililar-b .book-item hr {
  height: 1px;
  background: #b6b5b5;
  width: 90%;
  margin-block: 7px;
}

.smililar-b .book-item p {
  font-family: 'TajawalBold';
  font-size: 15px;
  margin-bottom: 1px;
  padding: 0px 6px;
  margin-top: 4px;
}

.smililar-b .book-item .text-flex {
  align-items: center;
  display: flex;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-between;
  width: 100%;
}

.smililar-b .book-item img {
  width: 180px;
  max-width: 180px;
}

.smililar-b .book-item .category {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  flex-direction: row-reverse;
}

.smililar-b .book-item .price {
  width: 100%;
}

.smililar-b .book-item .category a {
  text-decoration: none;
  padding: 3px 6px;
  border-radius: 5px;
  background: #fff;
  font-size: 12px;
  margin: 2px;
}

.smililar-b .book-item .price .nextpriceline {
  font-size: 24px;
  color: var(--lightblue);
  font-weight: bolder;
}

.smililar-b .book-item .category .blue {
  border: 1px solid var(--blue);
  color: var(--blue);
}

.smililar-b .book-item .category .lightblue {
  border: 1px solid var(--lightblue);
  color: var(--lightblue);
}

.smililar-b .book-item .category .red {
  border: 1px solid #EE3364;
  color: #EE3364;
}

.smililar-b .book-item .category a:hover {
  box-shadow: 1px 1px 8px #00000050;
  /* background: var(--blue); */
  color: #5d5d5d;
  transform: scale(1.02);
}

/*#endregion book-item*/


@media (max-width: 750px) {

  .smililar-b .right {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
  }
}
